<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="org.techive.crmp">

    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.CAMERA"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>

    <application
            android:name=".helper.CR"
            android:allowBackup="true"
            android:icon="@mipmap/ic_launcher"
            android:label="@string/app_name"
            android:roundIcon="@mipmap/ic_launcher_round"
            android:supportsRtl="true"
            android:theme="@style/AppTheme">
        <activity android:name=".activities.DetailActivity">
        </activity>
        <activity
                android:name=".activities.ListActivity"
                android:configChanges="screenSize|orientation"
                android:screenOrientation="portrait"
                android:theme="@style/AppTheme.NoActionBar"/>
        <activity
                android:name=".activities.RecoverActivity"
                android:configChanges="screenSize|orientation"
                android:screenOrientation="portrait"/>
        <activity
                android:name=".activities.RegisterActivity"
                android:configChanges="screenSize|orientation"
                android:screenOrientation="portrait"/>
        <activity
                android:name=".activities.LoginActivity"
                android:configChanges="screenSize|orientation"
                android:screenOrientation="portrait"/>
        <activity
                android:name=".activities.HomeActivity"
                android:configChanges="screenSize|orientation"
                android:screenOrientation="portrait"
                android:theme="@style/AppTheme.NoActionBar"/>
        <activity
                android:name=".activities.SplashActivity"
                android:configChanges="screenSize|orientation"
                android:screenOrientation="portrait"
                android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"/>

                <category android:name="android.intent.category.LAUNCHER"/>
            </intent-filter>
        </activity>
        <activity
                android:name=".activities.AddActivity"
                android:configChanges="screenSize|orientation"
                android:screenOrientation="portrait"/>
        <activity
                android:name=".activities.MainActivity"
                android:configChanges="screenSize|orientation"
                android:label="@string/app_name"
                android:screenOrientation="portrait"/>
    </application>

</manifest>